﻿@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

div.rms-contact {
	background-color: #abc2fc; /* f2c6c6 */
	padding: 15px 10px 15px 10px;
	margin-bottom: 10px;
}
div.rms-contact2 {
	padding: 0px 10px 10px 10px;
	margin-bottom: 0px;
}
div.rms-contact3 {
	padding: 25px 10px 10px 10px;
	margin-bottom: 5px;
}
div.rms-contact3red {
	background-color: #CF0404;
	text-align: center;
	color: #fff;
}
/********** 	Otsikot 	**********/
h1.rms-ctc {
	font-size: 2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0;
	font-family: 'DCC - Ash';
	letter-spacing: 2px;
}
h2.rms-ctc {
	font-size: 1.6em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 1px;
	padding: 0;	
}
h3.rms-ctc {
	font-size: 1.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;	
}
/******** luettelot *********/
ul.rms-ctc-list{
    font-size: 1em;
    list-style-type: none;
    margin: 1em 0;
    padding: 0;
}
ul.rms-ctc-list li{
	margin: 0.3em 0;
}
/******** hyperlinkit ************/
a.ctc-link:link {
	text-decoration: none;
	color: #fff;
}
a.ctc-link:visited {
    text-decoration: none;
	color: #fff;
}
a.ctc-link:hover {
	text-decoration: underline;
	color: #f4dbdb;
}
a.ctc-link:active {
    text-decoration: none;
	color: #fff;
}
.ctc-fakuvake {
	padding:0 2px 0 2px
}
.ctc-required {
	font-weight: bold !important;
}
/*----- Social Links -----*/
div.rms-social {
    width: 100%;
    text-align: center;
    border: 1px solid red;
	background-color: #fee7e7;
}
.social-nav {
    padding: 0;
    list-style: none;
    margin: -10px 0 0 -10px;
	
}
.social-nav li {
	display: inline-block;
    text-align: center;
    margin: 10px 0 0 10px;
    list-style: none;
}
.social-nav a {
    display: inline-block;
    float: left;
    width: 33px;
    height: 33px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 33px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.social-nav a {
    overflow: hidden;
    font-size: 26px;
    border-radius: 4px;
}
.social-nav a:hover {
    background: #fff;
    text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.social-nav .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.social-nav .twitter:hover {
    color: #00ACED;
}
.social-nav .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.social-nav .facebook:hover {
    color: #3B579D;
}
.social-nav .google {
    background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.social-nav .google:hover {
    color: #DD4A3A;
}
.social-nav .linkedin {
    background: #007BB6;
    text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.social-nav .linkedin:hover {
    color: #007BB6;
}
.social-nav .pinterest {
    background: #CB2026;
    text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
}
.social-nav .pinterest:hover {
    color: #CB2026;
}

/*********** 	Kuvat	**********/

img.img-rms-ctc {
    width: 100%;
    height: auto;
	margin: 0 auto;
}
img.img-rms-ctc80 {
    width: 80%;
    height: auto;
	margin: 0 auto;
}
img.img-rms-ctc60 {
    width: 60%;
    height: auto;
	margin: 0 auto;
}
img.img-rms-ctc40 {
    width: 40%;
    height: auto;
	margin: 0 auto;
}

/************************************************************************************
MEDIA QUERIES: säädetään tyylejä paikkaa ikkunan koon mukaan
************************************************************************************/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) 
{
	div.rms-contact {
	padding: 15px 15px 15px 15px;
	margin-bottom: 10px;
	}
	div.rms-contact2 {
	padding: 0px 15px 20px 15px;
	margin-bottom: 10px;
	margin-left: 0;
}
}